<?xml version="1.0"?>
<configuration><configSections>
    
  </configSections>
  <appSettings>
    <add key="memo" value="说明：1、培训证书及职业资格证书已发通知暂无证书号，请在编号处录入【已发文编号待查】，发证日期选择当前日期之前即可，程序不采用。

      2、如果依据工龄报名，资格证书编号录入【无】，工种选择【99999999-无】，等级【无】，资格证书中 工种为9999开头的都是职称证书。

      3、如果保持或者打印时提示更新错误，请先关闭程序再次打开" />
  </appSettings>
  
  <startup>
    <supportedRuntime version="v2.0.50727"/>
  </startup>
  <runtime>
    <gcConcurrent enabled="true" />
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <publisherPolicy apply="yes" />
      <probing privatePath="bin" />
    </assemblyBinding>
  </runtime>
</configuration>
